.news-list a {
text-decoration:none;
}

.news-list a:hover {
text-decoration:underline;
}

.index_links a {
color:#FFFFFF;
text-decoration:none;
}

.index_links a:hover {
text-decoration:underline;
}


.news_list_block h3 a {
text-decoration:none;
}

.news_list_block h3 a:hover {
text-decoration:underline;
}


.site_tree, .accessible {
padding-left:25px;
padding-right:0px;
}

.accessible {
background:transparent url(../images/accessible.gif) no-repeat scroll left center;
}

.site_tree {
background:transparent url(../images/tree.gif) no-repeat scroll left center;
}

#top span {
margin-right:0px;
margin-left:5px;
}

#top a {
margin-right:20px;
}


#top .login {
background:transparent url(../images/login.gif) no-repeat scroll left center;
height:20px;
line-height:20px;
margin-right:0px;
padding-left:25px;
}

.form_item{
clear:both;
}


.form_item.error .form_q{
color:red;
}


.form_q{
font-weight: bold;
padding:20px 0px;
}


.form_a div{
display:block;
clear:both;
padding:2px 0px;
padding-left:10px;
}

.form_a label {
cursor:pointer;
display:inline-block;
float:left;
font-size:12px;
padding-right:0;
padding-top:2px;
padding-left:5px;
}


.form_a input.radio {
float:left;
vertical-align:top;
}


.form_a input.text {
background:transparent url(../images/input_bg3.gif) no-repeat scroll left top;
border:medium none;
font-family:Arial,Helvetica,sans-serif;
font-size:13px;
padding:5px 4px;
width:182px;
margin-left:10px;
}

.arrow_btn{
background:transparent url(../images/arrow_green.gif) no-repeat scroll 17px 13px;
color:#180C08;
font-size:14px;
padding:10px 8px 0 35px;
}

.form-controls{
clear:both;
text-align: center;
width:auto;
padding:40px 0px;
}

.form_a input.text.nopad {
margin-left:0px;
}


.polls_list .bar.shorter{
width:100px;
margin-right:11px;
}

.polls_list .text.larger{
width:318px;
}

.simple-content table{
width:auto!important;
}

.simple-content th, .simple-content td {
padding:4px;
font-size:12px!important;
}